Subject: Molecular Modelling course ?

From: Mrigank <[email-masked]>
Date: Sat, 5 Nov 94 10:27:04 +0530

Hi

We are planning to start a course in molecular modelling. I will appreciate to
have a look at the syllabus at other places. Can any one taking such course
send me the copy of syllbus or pionters to get them? 

Thanks

Mrigank
----
Mrigank                           \/Phone  +91 172 49057     
Institute of Microbial Technology /\Email:  [email-masked]
Sector 39A,                       \/FAX: +91 172 40958, +91 172 28032          
Chandigarh 160 014 India.         /\ 
==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran